﻿/*
    These styles control the appearance of the page body.

    Sample code not used can be found at the end of this document.

	Refer to td_viewing_colour_scheme.css for colours.

*/

/* body -------------------------------------------------- */

body 
{
    background-color: #F4F4F4; /* Pre May 2016 white; */
    border-style: None;
    color: red;
    /* font-family, font-size may also be defined specifically for buttons and textboxes. */
	font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
    font-size: 12px; /* Pre May 2016 13px; */
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    /*height: 100%;*/ /* Uncommenting this will cause the body to be high/long and create a vertical scroll bar */
    margin: 0px 0px 0px 0px; /* top left bottom right */
	min-height: 100%;
    padding: 0px 0px 0px 0px;
	position: relative;
    visibility: visible;
    white-space: normal;
}

/* Selected text within text boxes */

::selection {
	background: #5EA2D6; /* Safari */
	color: white;
	}
::-moz-selection {
	background: #5EA2D6; /* Firefox */
	color: white;
}

/* end --------------------------------------------------  */